#医生/医院主页——医生说/医院说
article:
  method: get
  url: /api/doctor/article
  params:
    doctor_id: ${doctor_id}
    count: 10
    page: 1
    own_page: 0
    doctor_type: 0
  data: {}
  json: {}

#医生主页详情
detail:
  method: get
  url: /api/doctor/5bd9f05cad51403d853ba8c881989e23/detail
  params: {}
  data: {}
  json: {}

#医生主页案例列表
diary:
  method: get
  url: /api/doctor/diary
  params:
    doctor_id: ${doctor_id}
    count: 4
    page: 1
  data: {}
  json: {}